// PCAboutController
"AboutVersionFormat" = "Version %@";

// PCColorLabelView
"ColorLabelTags" = "Tags:";
"ColorLabelNameFormat" = "„%@“";

// PCDynamicSheetController
"Learn more." = "Weitere Informationen.";

// PCImagePickerView
"Choose Image..." = "Bild auswählen …";
"Use Server Icon" = "Serversymbol verwenden";
"Use Default Image" = "Standardbild verwenden";

// PCTitleBarTrialView

// PCTruncatingDateCell
"Yesterday" = "Gestern";
"Today" = "Heute";
"Tomorrow" = "Morgen";

// PCUnderTabView
"New Tab" = "Neuer Tab";
"Create a new tab" = "Neuen Tab erstellen";
"Close this tab" = "Diesen Tab schließen";
"Close" = "Schließen";
"Tab" = "Tab";

// NSWorkspace-Additions
"Hard Disk" = "Festplatte";

// NSWorkspace-PathAdditions
"The disk %@ is in use and cannot be ejected." = "Das Volume %@ wird verwendet und kann nicht ausgeworfen werden.";
"Cannot eject disk" = "Volume kann nicht ausgeworfen werden";

// PCTitleBarTrialView
"Expired. Buy now! " = "Abgelaufen. Kaufen Sie jetzt! ";
"1 day left. Buy now! " = "Noch 1 Tag. Kaufen Sie jetzt! ";
"%lu days left. Buy now! " = "Noch %lu Tage. Kaufen Sie jetzt! ";

// PCExpiredView
"EnterSerialNumberButtonTitle" = "Seriennummer eingeben …";
"DemoTitle" = "Kaufen Sie %@.";
"PurchaseButtonTitle" = "Kaufen Sie jetzt!";

"Continue" = "Fortsetzen";
"Cancel" = "Abbrechen";
"OK" = "OK";

// NSAppleEventDescriptor-Additions
"Could not get property." = "Eigenschaft konnte nicht abgerufen werden.";

// PCAuthorizationManager
"Could not change permissions of \"%@\"." = "Zugriffsrechte von „%@“ konnten nicht geändert werden.";
"Could not change owner/group of \"%@\"." = "Eigentümer/Gruppe von „%@“ konnte nicht geändert werden.";
"Authorization was cancelled." = "Autorisierung wurde abgebrochen.";
"The operation could not be completed because authorization was not obtained." = "Der Vorgang konnte nicht abgeschlossen werden, da keine Autorisierung erfolgt ist.";

// PCHUDSecureTextField
"Cut" = "Ausschneiden";
"Copy" = "Kopieren";
"Paste" = "Einsetzen";
"Delete" = "Löschen";
"Select All" = "Alles auswählen";

// PCURLAuthenticator
"Username and Password Required for %@" = "Benutzername und Passwort sind erforderlich für %@";
"Log In" = "Anmelden";
"Username" = "Benutzername";
"Password" = "Passwort";
"Username and Password Required" = "Benutzername und Passwort sind erforderlich";
"%@ requires a username and password to view. Your password will be sent in the clear." = "Zur Anzeige von %@ sind ein Benutzername und ein Passwort erforderlich. Ihr Passwort wird in Klartext übertragen.";

// PCPredicateGroup
"The action to take when a file is matched." = "Die durchzuführende Aktion, wenn eine entsprechende Datei gefunden wird.";
"Skip" = "Überspringen";
"Hide" = "Ausblenden";
"Show" = "Einblenden";
"New Rule" = "Neue Regel";

// PCTabBar
"Tab bar" = "Tableiste";

// Crash Reporting
//crash
"%@ unexpectedly quit the last time it was run." = "%@ wurde bei der letzten Ausführung unerwartet beendet.";
"Would you like to send a crash report to %@?" = "Möchten Sie einen Absturzbericht an %@ senden?";
"ExceptionEmailAddress" = "transmit-crash@panic.com";
"Report" = "Bericht";
"Quit" = "Beenden";

//exception
"An internal application error has occurred." = "Ein interner Programmfehler ist aufgetreten.";
"This error will cause instability and it is recommended you quit and relaunch %@." = "Dieser Fehler verursacht Instabilität. Es wird empfohlen, %@ zu beenden und neu zu starten.";

"Show Details" = "Details einblenden";
"Hide Details" = "Details ausblenden";

"%@ Error Report" = "%@-Fehlerbericht";
"Provide any steps necessary to reproduce the problem." = "Beschreiben Sie alle nötigen Schritte, um den Fehler zu reproduzieren.";

// PCCaptiveWebSheetController
"Back" = "Zurück";
"Forward" = "Vorwärts";

//PCLicenceWindowController
"Registration" = "Registrierung";
"Start Subscription" = "Abonnement beginnen";
"Manage Subscription" = "Abonnement verwalten";
